---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.8
  arch: x86_64
  version: 3.8.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.8.5-x86_64.tar.gz
  iso: alpine-minirootfs-3.8.5-x86_64.tar.gz
  date: 2020-01-23
  time: 16:14:26
  size: 2144493
  sha256: 53c04680fff1b6c683f8115486fd6963791609efc702f0f387a7e6bac27f41bb
  sha512: 45e231caaa8c5a2dd2bed31819a0242c85315472152084e4a34bea6bb1998e85e9c702b443e91c18e7681ebaccb3874219b237f7c0fbcfb69408bc8e3f589823
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.8
  arch: x86_64
  version: 3.8.5
  flavor: alpine-netboot
  file: alpine-netboot-3.8.5-x86_64.tar.gz
  iso: alpine-netboot-3.8.5-x86_64.tar.gz
  date: 2020-01-23
  time: 16:15:33
  size: 118901194
  sha256: dabfbd2c43a204b65fb40829946a1ffaa8577d677a99ccd696ac52941524a68e
  sha512: 269400006b6a78eb3f2e81450b6377aad5623618c6b7a2cfc8267a9547f7c023390faa70337c18a641afe768e30f2f712078118a7c7b1fa23c85e676b79cf641
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.8
  arch: x86_64
  version: 3.8.5
  flavor: alpine-standard
  file: alpine-standard-3.8.5-x86_64.iso
  iso: alpine-standard-3.8.5-x86_64.iso
  date: 2020-01-23
  time: 16:16:24
  size: 109051904
  sha256: 6865fdf86f6bc0fc6d8069e1947c8d3a5da2c71e8a0b8469b76b52bdd11c56e8
  sha512: f5cbfb4ed9c9d10a6ba8ceef328f56b522adfe889202283e026f756551f8757f34b1b4d8c8520417fbe21beddcbf0ce7688380d84f40651f86f834483d273da8
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
  branch: v3.8
  arch: x86_64
  version: 3.8.5
  flavor: alpine-extended
  file: alpine-extended-3.8.5-x86_64.iso
  iso: alpine-extended-3.8.5-x86_64.iso
  date: 2020-01-23
  time: 16:17:15
  size: 387973120
  sha256: cf63a6dcda92c876c2793e4c7b6881b9b1940f00014a2dcb0af404c39e5c538f
  sha512: c9647ffb0a2c26edc4e9e4e0ae45a932488788b0516aaea7c3992688b019e0470cbc34f8026195cbfcc515a011304befb37b5519565bb627050f887dd88cd2c6
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.8
  arch: x86_64
  version: 3.8.5
  flavor: alpine-virt
  file: alpine-virt-3.8.5-x86_64.iso
  iso: alpine-virt-3.8.5-x86_64.iso
  date: 2020-01-23
  time: 16:17:34
  size: 33554432
  sha256: 9c1d8222c6af31f5e1e62dc25b5f4f922a27a6b3c7f8e136febd0c66dcdb51e3
  sha512: 2647d6cc97278ca98d63b9845c84636c8d88567da343bd872fa64d79c89084ace67cc1744a59037ffb1b6a5a5e8866473d85b9f3d22706604fecc3a9f269eedf
-
  title: "Xen"
  desc: |
    Build-in support for Xen Hypervisor.
    Includes packages targed at Xen usage.
    Use for Xen Dom 0.
  branch: v3.8
  arch: x86_64
  version: 3.8.5
  flavor: alpine-xen
  file: alpine-xen-3.8.5-x86_64.iso
  iso: alpine-xen-3.8.5-x86_64.iso
  date: 2020-01-23
  time: 16:17:36
  size: 161480704
  sha256: 10b9b2442ebe026cb8428f355f7cc4580d28482541d4b2ac3915d03bccd0ef31
  sha512: a2e372957da8dc46566844f7648ded9a23a1a95f6654a387b4f73672413f8d1802083ccf5c3f87e5c8f1c37eb623ee4796ffe2166b3f8dc90707d730acacb800
